Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

poqdavid

Members
  • Posts

    5
  • Joined

  • Last visited

Converted

  • Gender
    Male
  • Personal Text
    ...

poqdavid's Achievements

Tree Puncher

Tree Puncher (2/8)

0

Reputation

  1. I keep trying to build but i get this error Received status code 403 from server: Forbidden Here is my log and configs please help me fix this and here are my configs
  2. There is like 2 things that needed to be built TabbyChat-2 and MnM-Utils and you guys saying i start a clean workspace and just use the source ok i hope that works it sounds good
  3. I been trying to port TabbyChat-2 back to 1.7.10 from 1.9.4 but it keeps failing due to wrong config please help me get a working config. Here are my configs TabbyChat-2\build.gradle http://pastebin.com/GFxs3t1n TabbyChat-2\MnM-Utils\build.gradle http://pastebin.com/y3ra3FRv TabbyChat-2\MnM-Utils\gradle\minecraft.gradle http://pastebin.com/Qg7k3XRE But when i run gradlew setupDecompWorkspace i get this error http://pastebin.com/DL1DjfE0 and i get this error when i run gradlew setupCIWorkspace http://pastebin.com/Vzgsd4z6 and also here is the repo https://github.com/poqdavid/TabbyChat-2
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.